<?php
//DATABASE CONSTANTS
define("DB_HOST","localhost");
define("DB_USER_NAME","princs7g_pacs");
define("DB_PASSWORD","Pacs@(1234)");
 define("DB_NAME","princs7g_TESTING_FTA");
// define("DB_NAME","princs7g_FieldTravelAllowance_PACS_V2");

// remove these
// define("DB_HOST","localhost");
// define("DB_USER_NAME","root");
// define("DB_PASSWORD","");
// define("DB_NAME","new_fta_live_db");
//
define("CLAIM_UNDO",0);//UNDO report submission
define("CLAIM_PENDING",1);//WAITING_FOR_APPROVE_OR_REJECT
define("CLAIM_TL_APPROVED",2);
define("CLAIM_TL_REJECTED",3);
define("CLAIM_FINANCE_APPROVED",4);
define("CLAIM_FINANCE_REJECTED",5);
define("CLAIM_PAID",6);
define("CLAIM_PERMANENT_TL_REJECT",7);
define("CLAIM_PERMANENT_FINANCE_REJECT",8);
define("TL_DEPARTMENT","TL");
define("FINANCE_DEPARTMENT","FINANCE");


define("TAB_FINANCE_ALL_CLAIMS",2);
define("TAB_FINANCE_APPROVED_CLAIMS",4);
define("TAB_FINANCE_REJECTED_CLAIMS",5);
define("TAB_FINANCE_PAID_CLAIMS",6);

define("TAB_TL_ALL_CLAIMS",1);
define("TAB_TL_APPROVED_CLAIMS",2);
define("TAB_TL_REJECTED_CLAIMS",3);
define("TAB_TL_FINANCE_APPROVED_CLAIMS",4);

define("REQUEST_FROM_FORTNIGHT_CLAIMS","fortNight");
define("REQUEST_FROM_INDIVIDUAL_SEARCH_BAR","searchBar");

define("NO_OF_RECORDS_PER_PAGE",50);

define("BULK_EXCEL",'bulk');
define("INDIVIDUAL_EXCEL",'individual');

define("LOGOUT_URL",'php/logout.php');


define("query_fortNightClaimsStatusCount",0);
define("query_dayClaimsCount",1);
define("query_siteVisitsCount",2);
define("query_fortNightClaimsAmount",3);
define("query_circleWiseSiteVisitCount",4);
define("query_circleWiseProjectsCount",5);
define("query_allfortNightClaims",6);
define("query_allEmployeesInfo",7);
define("query_newEmployeesInfo",8);
define("query_tlInfo",9);
// define("que",7);


?>
